Home: Perl Programming Help: Beginner:
problem with RRD-Simple-1.44



horiz0n
New User

Sep 4, 2012, 6:41 AM


Views: 1150
problem with RRD-Simple-1.44

hi,
i have installed RRDTool on my system, but i cant install RRD-Simple-1.44 to use RRDTool

Code
4# perl Makefile.PL 
# running Build.PL
/usr/bin/perl5.12.3: symbol lookup error: /usr/lib/perl5/vendor_perl/auto/RRDs/RRDs.so: undefined symbol: Perl_xs_apiversion_bootcheck
Couldn't run Build.PL: at /usr/lib/perl5/site_perl/5.12.3/Module/Build/Compat.pm line 341.


how can i fix it?